Subject: [P2PSIP] Request to to progress I-D: draft-ietf-p2psip-drr-07

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 10 Jun 2013 12:03:11 +0200

Dear Secretariat,

The P2PSIP WG has completed working group last call on the I-D:
draft-ietf-p2psip-drr-07. The I-D is ready for IESG review and
publication. Please find attached the proto writeup for this P2PSIP WG
document.

Thanks,

Carlos